.message__card {
    border-radius: 10px !important;
    margin: 10px;
    padding-right: 3px;
    width: fit-content;
    color: #fff;
    background-color: rgb(245, 245, 245) !important;
}

.ml-auto {
    background-color: #00B2FF !important;
    margin-left: auto !important;
}

.message__cardContent {
    padding: 5px !important;
}

.message_typography {
    color: inherit;
}